<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v17">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Update</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>The downloaded application is being expanded.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in a few seconds.</source>
               <target>The application has been succesfully installed and will restart automatically in a few seconds.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Finalizing installation and restarting...</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Downloading</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Decompressing</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Restarting</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Information</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Message from server administrator.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Error Message</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Error:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</target>
            </trans-unit>
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Server Information</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>The &lt;mess0&gt; is being edited by:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Workstation:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>User:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Connection to 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Welcome to 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Recent</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Available</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Custom</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Recently used servers</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servers</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Name and Address of a published 4D Server:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Database Name:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ex: accounting</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Network Address:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>ex: accounting.company.com
or: 192.121.122.123                  
or : 192.121.12.3:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Force the update of the local resources</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Display this dialog at next startup</target>
            </trans-unit> 
			<trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Connecting to {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Locked Object</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>The record is already being edited.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>User: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Workstation: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Process: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
		 <group resname="InitialClientConnectionToServer">
			<!-- In two trans-unit here, NO WHITESPACE between {serverName} and {serverPath}. Space is inserted by code -->
			<trans-unit id="ClientPrompt_01" resname="ClientConnectionToServerFailed">
				<source>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</source>
				<target>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</target>
			</trans-unit>
			<trans-unit id="ClientPrompt_02" resname="ClientConnectionToServerFailedUserPicksAlternateServer">
				<source>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</source>
				<target>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</target>
			</trans-unit>
		 </group>
       
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
Please disconnect.</source>
               <target>The Server will be restarted in compiled mode
Please disconnect.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
Please disconnect.</source>
               <target>The Server will be restarted in interpreted mode
Please disconnect.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>The server is shutting down. Please disconnect.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>Do you want to save the changes you made to </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Your changes will be lost if you don't save them.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>The menus are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>The automatic comment is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>The database methods list is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>The preferences of the database are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>The project method list is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>The forms list is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>The group list is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>The picture list is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>{object_name} is currently being edited by {user_name} from {host_name}.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>The form {object_name} is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>Lists are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>Filters are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>Users and groups are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>Style sheets are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>Tips are currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>You cannot compile the application because {user_name} from {host_name} is already compiling it.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>You will not be able to modify it. Please retry later.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Please retry later.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</target>
            </trans-unit>
         </group>
         <group id="19" resname="STR#19">
            <trans-unit id="1" resname="common_output">
                <source>Output</source>
                <target>Output</target>
            </trans-unit>
            <trans-unit id="2" resname="common_input">
                <source>Input</source>
                <target>Input</target>
            </trans-unit>
            <trans-unit id="3" resname="common_x">
                <source>x</source>
                <target>x</target>
            </trans-unit>
            <trans-unit id="4" resname="common_modify">
                <source>Modify</source>
                <target>Modify</target>
            </trans-unit>
            <trans-unit id="5" resname="common_new">
                <source>New</source>
                <target>New</target>
            </trans-unit>
            <trans-unit id="6" resname="common_formula">
                <source>Formula</source>
                <target>Formula</target>
            </trans-unit>
            <trans-unit id="7" resname="common_delete">
                <source>Delete</source>
                <target>Delete</target>
            </trans-unit>
            <trans-unit id="8" resname="common_output2">
                <source>Output</source>
                <target>Output</target>
            </trans-unit>
            <trans-unit id="9" resname="common_input2">
                <source>Input</source>
                <target>Input</target>
            </trans-unit>
            <trans-unit id="10" resname="common_password">
                <source>Password</source>
                <target>Password</target>
            </trans-unit>
            <trans-unit id="11" resname="common_">
                <source></source>
                <target></target>
            </trans-unit>
            <trans-unit id="12" resname="common_form">
                <source>Form</source>
                <target>Form</target>
            </trans-unit>
            <trans-unit id="13" resname="common_customForm">
                <source>Custom Form</source>
                <target>Custom Form</target>
            </trans-unit>
            <trans-unit id="14" resname="common_form2">
                <source>Form</source>
                <target>Form</target>
            </trans-unit>
            <trans-unit id="15" resname="common_quit">
                <source>Quit</source>
                <target>Quit</target>
            </trans-unit>
            <trans-unit id="16" resname="common_quit2">
                <source>Quit</source>
                <target>Quit</target>
            </trans-unit>
            <trans-unit id="17" resname="common_both">
                <source>Both</source>
                <target>Both</target>
            </trans-unit>            
          </group>
          <group id="21" resname="STR#21">
            <trans-unit id="7" resname="common_markersH">
                <source>H</source>
                <target>H</target>
            </trans-unit>
            <trans-unit id="8" resname="common_markersD">
                <source>D</source>
                <target>D</target>
            </trans-unit>
            <trans-unit id="9" resname="common_markersB">
                <source>B</source>
                <target>B</target>
            </trans-unit>
            <trans-unit id="10" resname="common_markersF">
                <source>F</source>
                <target>F</target>
            </trans-unit>
          </group>
          <group id="25" resname="STR#25">
            <trans-unit id="5" resname="common_QueryInProgress">
                <source>Query in progress...</source>
                <target>Query in progress...</target>
            </trans-unit>
            <trans-unit id="20" resname="common_gatheringData">
                <source>Gathering Data...</source>
                <target>Gathering Data...</target>
            </trans-unit>
          </group>
          <group id="27" resname="STR#27">
            <trans-unit id="8" resname="common_of">
                <source> Of </source>
                <target> Of </target>
            </trans-unit>
          </group>
          <group id="33" resname="STR#33">
            <trans-unit id="1" resname="common_unitQueryOn">
                <source>Unit Query on</source>
                <target>Unit Query on</target>
            </trans-unit>
            <trans-unit id="2" resname="common_queryOn">
                <source>Query on</source>
                <target>Query on</target>
            </trans-unit>
            <trans-unit id="3" resname="common_queryByFormula">
                <source>Query by formula on</source>
                <target>Query by formula on</target>
            </trans-unit>
            <trans-unit id="4" resname="common_orderBy">
                <source>Order by</source>
                <target>Order by</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4dapplication">
                <source>4D Application</source>
                <target>4D Application</target>
            </trans-unit>
            <trans-unit id="6" resname="common_dialog">
                <source>Dialog</source>
                <target>Dialog</target>
            </trans-unit>
            <trans-unit id="7" resname="common_printing">
                <source>Printing</source>
                <target>Printing</target>
            </trans-unit>
            <trans-unit id="8" resname="common_application">
                <source>Application</source>
                <target>Application</target>
            </trans-unit>
            <trans-unit id="9" resname="common_entryFor">
                <source>Entry for</source>
                <target>Entry for</target>
            </trans-unit>
            <trans-unit id="10" resname="common_structure">
                <source>Structure</source>
                <target>Structure</target>
            </trans-unit>
            <trans-unit id="11" resname="common_menus">
                <source>Menus</source>
                <target>Menus</target>
            </trans-unit>
            <trans-unit id="12" resname="common_forms">
                <source>Forms</source>
                <target>Forms</target>
            </trans-unit>
            <trans-unit id="13" resname="common_flowchart">
                <source>Flowchart</source>
                <target>Flowchart</target>
            </trans-unit>
            <trans-unit id="14" resname="common_Listing">
                <source>Listing</source>
                <target>Listing</target>
            </trans-unit>
            <trans-unit id="15" resname="common_applyFormulaTo">
                <source>Apply formula to</source>
                <target>Apply formula to</target>
            </trans-unit>
            <trans-unit id="16" resname="common_structure">
                <source>Structure</source>
                <target>Structure</target>
            </trans-unit>
            <trans-unit id="17" resname="common_quickReportOn">
                <source>Quick Report on</source>
                <target>Quick Report on</target>
            </trans-unit>   
        </group>
        <group id="36" resname="STR#36">
            <trans-unit id="1" resname="common_formMethod">
                <source>Form Method:</source>
                <target>Form Method:</target>
            </trans-unit>      
            <trans-unit id="2" resname="common_Trigger">
                <source>Trigger:</source>
                <target>Trigger:</target>
            </trans-unit>                  
            <trans-unit id="3" resname="common_form">
                <source>Form:</source>
                <target>Form:</target>
            </trans-unit>                        
            <trans-unit id="4" resname="common_SubTable">
                <source>Subtable:</source>
                <target>Subtable:</target>
            </trans-unit>      
            <trans-unit id="5" resname="common_method">
                <source>Method: </source>
                <target>Method: </target>
            </trans-unit>      
            <trans-unit id="5" resname="common_emptyString">
                <source> </source>
                <target> </target>
            </trans-unit>      
            <trans-unit id="6" resname="common_value">
                <source>Value</source>
                <target>Value</target>
            </trans-unit>      
            <trans-unit id="7" resname="common_cantUsefield">
                <source>This field can't be used in a query.</source>
                <target>This field can't be used in a query.</target>
            </trans-unit>      
            <trans-unit id="8" resname="common_objectMethod">
                <source>Object Method: </source>
                <target>Object Method: </target>
            </trans-unit>
        </group>
        <group id="132" resname="STR#132">
			<trans-unit id="1" resname="common_addAnotherFormConfirm">
				<source>Do you want to add another page to this form?</source>
				<target>Do you want to add another page to this form?</target>
			</trans-unit>
            <trans-unit id="7" resname="common_administrator">
                <source>Administrator</source>
                <target>Administrator</target>
            </trans-unit>
            <trans-unit id="12" resname="common_allGroups">
                <source>All Groups</source>
                <target>All Groups</target>
            </trans-unit>
        </group>
        <group id="133" resname="STR#133">
            <trans-unit id="1" resname="common_designer">
                <source>Designer</source>
                <target>Designer</target>
            </trans-unit>
        </group>
		<group id="168" resname="STR#168">
			<trans-unit id="1" resname="common_input3">
				<source>Input</source>
				<target>Input</target>
			</trans-unit>
			<trans-unit id="2O" resname="common_output3">
				<source>Output</source>
				<target>Output</target>
			</trans-unit>
        </group>
        <group id="170" resname="STR#170">
            <trans-unit id="1" resname="common_cacheManager">
                <source>Cache Manager</source>
                <target>Cache Manager</target>
            </trans-unit>
            <trans-unit id="2" resname="common_applicationProcess">
                <source>Application process</source>
                <target>Application process</target>
            </trans-unit>
            <trans-unit id="3" resname="common_designProcess">
                <source>Design process</source>
                <target>Design process</target>
            </trans-unit>
            <trans-unit id="4" resname="common_eventManager">
                <source>$Event Manager</source>
                <target>$Event Manager</target>
            </trans-unit>
            <trans-unit id="5" resname="common_SerialPortManager">
                <source>$On Serial Port Manager</source>
                <target>$On Serial Port Manager</target>
            </trans-unit>
            <trans-unit id="6" resname="common_indexingProcess">
                <source>Indexing process</source>
                <target>Indexing process</target>
            </trans-unit>
            <trans-unit id="7" resname="common_internalTimerProcess">
                <source>Internal Timer Process</source>
                <target>Internal Timer Process</target>
            </trans-unit>            
            <trans-unit id="8" resname="common_designProcess">
                <source>Internal Bridge Process</source>
                <target>Internal Bridge Process</target>
            </trans-unit>
        </group>
        <group id="76" resname="STR#76">
            <trans-unit id="8" resname="common_window">
                <source>Window</source>
                <target>Window</target>
            </trans-unit>
            <trans-unit id="9" resname="common_close">
                <source>Close </source>
                <target>Close </target>
            </trans-unit>
            <trans-unit id="10" resname="common_save">
                <source>Save </source>
                <target>Save </target>
            </trans-unit>            
        </group>
        <group id="79" resname="STR#79">
            <trans-unit id="3" resname="other_none">
                <source>None</source>
                <target>None</target>
            </trans-unit>
        </group>
		<group id="82" resname="STR#82">
            <trans-unit id="1" resname="common_numberFormat1">
                <source>###,##0</source>
                <target>###,##0</target>
            </trans-unit>	
            <trans-unit id="2" resname="common_numberFormat2">
                <source>###,##0.00</source>
                <target>###,##0.00</target>
            </trans-unit>
            <trans-unit id="3" resname="common_numberFormat3">
                <source>###,##0 ;###,##0-</source>
                <target>###,##0 ;###,##0-</target>
            </trans-unit>
            <trans-unit id="4" resname="common_numberFormat4">
                <source>###,##0.00 ;###,##0.00-</source>
                <target>###,##0.00 ;###,##0.00-</target>
            </trans-unit>
            <trans-unit id="5" resname="common_numberFormat5">
                <source>###,##0;(###,##0)</source>
                <target>###,##0;(###,##0)</target>
            </trans-unit>
            <trans-unit id="6" resname="common_numberFormat6">
                <source>###,##0;(###,##0.00)</source>
                <target>###,##0;(###,##0.00)</target>
            </trans-unit>
            <trans-unit id="7" resname="common_numberFormat7">
                <source>###,##0.00  ;###,##0.00CR</source>
                <target>###,##0.00  ;###,##0.00CR</target>
            </trans-unit>
            <trans-unit id="8" resname="common_numberFormat8">
                <source>$###,##0;-$###,##0</source>
                <target>$###,##0;-$###,##0</target>
            </trans-unit>
            <trans-unit id="9" resname="common_numberFormat9">
                <source>$###,##0;($###,##0)</source>
                <target>$###,##0;($###,##0)</target>
            </trans-unit>
            <trans-unit id="10" resname="common_numberFormat10">
                <source>$###,##0.00;-$###,##0.00</source>
                <target>$###,##0.00;-$###,##0.00</target>
            </trans-unit>
            <trans-unit id="11" resname="common_numberFormat11">
                <source>$###,##0.00;($###,##0.00)</source>
                <target>$###,##0.00;($###,##0.00)</target>
            </trans-unit>
            <trans-unit id="12" resname="common_numberFormat12">
                <source>$^^^,^^0;-$^^^,^^0</source>
                <target>$^^^,^^0;-$^^^,^^0</target>
            </trans-unit>
            <trans-unit id="13" resname="common_numberFormat13">
                <source>$^^^,^^0;($^^^,^^0)</source>
                <target>$^^^,^^0;($^^^,^^0)</target>
            </trans-unit>
            <trans-unit id="14" resname="common_numberFormat14">
                <source>$^^^,^^0.00;-$^^^,^^0.00</source>
                <target>$^^^,^^0.00;-$^^^,^^0.00</target>
            </trans-unit>
            <trans-unit id="15" resname="common_numberFormat15">
                <source>$^^^,^^0.00;($^^^,^^0.00)</source>
                <target>$^^^,^^0.00;($^^^,^^0.00)</target>
            </trans-unit>
            <trans-unit id="16" resname="common_numberFormat16">
                <source>$***,**0.00;-$***,**0.00</source>
                <target>$***,**0.00;-$***,**0.00</target>
            </trans-unit>
            <trans-unit id="17" resname="common_numberFormat17">
                <source>$***,**0.00;($***,**0.00)</source>
                <target>$***,**0.00;($***,**0.00)</target>
            </trans-unit>
            <trans-unit id="18" resname="common_numberFormat18">
                <source>$***,**0.00;VOID</source>
                <target>$***,**0.00;VOID</target>
            </trans-unit>
            <trans-unit id="19" resname="common_numberFormat19">
                <source>###,##0.00€;(###,##0.00€)</source>
                <target>###,##0.00€;(###,##0.00€)</target>
            </trans-unit>
            <trans-unit id="20" resname="common_numberFormat20">
                <source>&amp;4</source>
                <target>&amp;4</target>
            </trans-unit>
            <trans-unit id="21" resname="common_numberFormat21">
                <source></source>
                <target></target>
            </trans-unit>
        </group>
        <group id="121" resname="STR#121">
            <trans-unit id="1" resname="other_doublePoint">
                <source>:</source>
                <target>:</target>
            </trans-unit>
            <trans-unit id="3" resname="other_tiret">
                <source>-</source>
                <target>-</target>
            </trans-unit>            
        </group>
        <group id="178" resname="STR#178">
            <trans-unit id="1" resname="other_appleEvents">
                <source>Apple Events Manager</source>
                <target>Apple Events Manager</target>
            </trans-unit>
        </group>        
        <group id="182" resname="STR#182">
            <trans-unit id="46" resname="other_empty">
                <source></source>
                <target></target>
            </trans-unit>
        </group>        
        
        <group id="190" resname="STR#190">
            <trans-unit id="4" resname="compiler_doYouWantToRecompile">
                <source>Do you want to recompile this database?</source>
                <target>Do you want to recompile this database?</target>
            </trans-unit>       
            <trans-unit id="17" resname="compiler_compile">
                <source>Compile</source>
                <target>Compile</target>
            </trans-unit>
            <trans-unit id="20" resname="compiler_checkSyntax">
                <source>Check Syntax</source>
                <target>Check Syntax</target>
            </trans-unit>                       
            <trans-unit id="22" resname="compiler_stop">
                <source>Stop</source>
                <target>Stop</target>
            </trans-unit>                       
            <trans-unit id="36" resname="compiler_generateTyping">
                <source>Generate Typing</source>
                <target>Generate Typing</target>
            </trans-unit>
            <trans-unit id="38" resname="compiler_compilationFailed">
                <source>Compilation failed</source>
                <target>Compilation failed</target>
            </trans-unit>
            <trans-unit id="39" resname="compiler_compilationSuccessful">
                <source>Compilation successful</source>
                <target>Compilation successful</target>
            </trans-unit>
            <trans-unit id="42" resname="compiler_syntaxCheckFailed">
                <source>Syntax check failed</source>
                <target>Syntax check failed</target>
            </trans-unit>
            <trans-unit id="43" resname="compiler_syntaxCheckSuccessful">
                <source>Syntax check successful</source>
                <target>Syntax check successful</target>
            </trans-unit>
            <trans-unit id="49" resname="compiler_databaseCompiledBuilding">
                <source>Compiled database being built...</source>
                <target>Compiled database being built...</target>
            </trans-unit>
            <trans-unit id="53" resname="compiler_compiler">
                <source>Compiler</source>
                <target>Compiler</target>
            </trans-unit>
			<trans-unit id="56" resname="compiler_noMethodInDatabase">
				<source>There is no method to compile in the database.</source>
				<target>There is no method to compile in the database.</target>
			</trans-unit>
			<trans-unit id="58" resname="compiler_typingMethodGenerationSuccessful">
				<source>Typing method generation successful</source>
				<target>Typing method generation successful</target>
			</trans-unit>
            <trans-unit id="59" resname="compiler_typingMethodGenerationFailed">
                <source>Typing method generation failed</source>
                <target>Typing method generation failed</target>
            </trans-unit>                                  
            <trans-unit id="81" resname="compiler_startCopyingFiles">
                <source>Start copying files</source>
                <target>Start copying files</target>
            </trans-unit>                                  
            <trans-unit id="82" resname="compiler_endCopyingFiles">
                <source>End copying files</source>
                <target>End copying files</target>
            </trans-unit>
            <trans-unit id="84" resname="compiler_startCompilation">
                <source>Start compilation</source>
                <target>Start compilation</target>
            </trans-unit>
            <trans-unit id="85" resname="compiler_endCompilation">
                <source>End compilation</source>
                <target>End compilation</target>
            </trans-unit>                              
        </group>
        
        <group id="204" resname="STR#204">
            <trans-unit id="1" resname="STR#204UserInterface">
                <source>User Interface</source>
                <target>User Interface</target>
            </trans-unit>           
        </group>        
        <group id="374" resname="STR#374">
            <trans-unit id="88" resname="view_viewi">
                <source>View %i</source>
                <target>View %i</target>
            </trans-unit>           
        </group>       
        <group id="401" resname="STR#401">
            <trans-unit id="26" resname="common_webProcess">
                <source>Web Process</source>
                <target>Web Process</target>
            </trans-unit>           
        </group>
		<group id="675" resname="STR#675">
            <trans-unit id="57" resname="common_sampleText">
				<source>Sample Text:</source>
				<target>Sample Text:</target>
			</trans-unit>          
        </group>
        <group id="677" resname="STR#677">
            <trans-unit id="1" resname="common_hairline">
                <source>Hairline</source>
                <target>Hairline</target>
            </trans-unit>
            <trans-unit id="2" resname="common_1pt">
                <source>1 point</source>
                <target>1 point</target>
            </trans-unit>
            <trans-unit id="3" resname="common_2pt">
                <source>2 point</source>
                <target>2 point</target>
            </trans-unit>            
            <trans-unit id="4" resname="common_3pt">
                <source>3 point</source>
                <target>3 point</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4pt">
                <source>4 point</source>
                <target>4 point</target>
            </trans-unit> 
            <trans-unit id="6" resname="common_Other">
                <source>Other...</source>
                <target>Other...</target>
            </trans-unit>   
        </group>   
             
        <group id="679" resname="STR#679">
            <trans-unit id="3" resname="common_none">
                <source>&lt;none&gt;</source>
                <target>&lt;none&gt;</target>
            </trans-unit>           
        </group> 
        
        <group id="803" resname="STR#803">
		    <trans-unit id="33" resname="common_field">
                <source>Field</source>
                <target>Field</target>
            </trans-unit>
            <trans-unit id="34" resname="common_rectangle">
                <source>Rectangle</source>
                <target>Rectangle</target>
            </trans-unit>
            <trans-unit id="35" resname="common_Text">
                <source>Text</source>
                <target>Text</target>
            </trans-unit>        
            <trans-unit id="36" resname="common_line">
                <source>Line</source>
                <target>Line</target>
            </trans-unit>
			<trans-unit id="38" resname="common_picture">
				<source>Picture</source>
				<target>Picture</target>
			</trans-unit>			
            <trans-unit id="51" resname="common_automaticSize">
                <source>Automatic Size</source>
                <target>Automatic Size</target>
            </trans-unit>
            <trans-unit id="52" resname="common_setSize">
                <source>Set Size</source>
                <target>Set Size</target>
            </trans-unit>          
            <trans-unit id="73" resname="common_markersHeader">
                <source>Header</source>
                <target>Header</target>
            </trans-unit>          
            <trans-unit id="74" resname="common_markersFooter">
                <source>Footer</source>
                <target>Footer</target>
            </trans-unit>          
            <trans-unit id="75" resname="common_markersDetail">
                <source>Detail</source>
                <target>Detail</target>
            </trans-unit>          
            <trans-unit id="76" resname="common_markersBreak">
                <source>Break</source>
                <target>Break</target>
            </trans-unit>
        </group>    
		<group id="804" resname="STR#804">
            <trans-unit id="1" resname="common_cannotUndo">
                <source>Cannot undo</source>
                <target>Cannot undo</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_redo">
                <source>Cannot redo</source>
                <target>Cannot redo</target>
            </trans-unit> 
            <trans-unit id="3" resname="common_redo">
                <source>Redo</source>
                <target>Redo</target>
            </trans-unit> 
            <trans-unit id="4" resname="common_undo">
                <source>Undo</source>
                <target>Undo</target>
            </trans-unit>           
            <trans-unit id="5" resname="common_Delete">
                <source>Delete</source>
                <target>Delete</target>
            </trans-unit>           
            <trans-unit id="6" resname="common_cut">
                <source>Cut</source>
                <target>Cut</target>
            </trans-unit>           
            <trans-unit id="7" resname="common_Creation">
                <source>Creation</source>
                <target>Creation</target>
            </trans-unit>           
            <trans-unit id="8" resname="common_paste">
                <source>Paste</source>
                <target>Paste</target>
            </trans-unit>           
            <trans-unit id="9" resname="common_reorder">
                <source>Reorder</source>
                <target>Reorder</target>
            </trans-unit>           
            <trans-unit id="10" resname="common_resize">
                <source>Resize</source>
                <target>Resize</target>
            </trans-unit>                
            <trans-unit id="11" resname="common_changeDim">
                <source>Change Dimensions</source>
                <target>Change Dimensions</target>
            </trans-unit>                
            <trans-unit id="12" resname="common_move">
                <source>Move</source>
                <target>Move</target>
            </trans-unit>                
            <trans-unit id="13" resname="common_duplicate">
                <source>Duplicate</source>
                <target>Duplicate</target>
            </trans-unit>                
            <trans-unit id="14" resname="common_rulerChange">
                <source>Ruler Change</source>
                <target>Ruler Change</target>
            </trans-unit>                
            <trans-unit id="15" resname="common_entryOrder">
                <source>Entry order</source>
                <target>Entry order</target>
            </trans-unit>                
            <trans-unit id="16" resname="common_clearMethods">
                <source>Clear Methods</source>
                <target>Clear Methods</target>
            </trans-unit>                
            <trans-unit id="17" resname="common_changeFont">
                <source>Change Font</source>
                <target>Change Font</target>
            </trans-unit>                
            <trans-unit id="18" resname="common_changeSize">
                <source>Change Size</source>
                <target>Change Size</target>
            </trans-unit>                
            <trans-unit id="19" resname="common_changeStyle">
                <source>Change Style</source>
                <target>Change Style</target>
            </trans-unit>                
            <trans-unit id="20" resname="common_changeStyleSheet">
                <source>Change Stylesheet</source>
                <target>Change Stylesheet</target>
            </trans-unit>                      
            <trans-unit id="21" resname="common_changeAlignment">
                <source>Change Alignment</source>
                <target>Change Alignment</target>
            </trans-unit>                      
            <trans-unit id="22" resname="common_duplicateOnMatrix">
                <source>Duplicate on Matrix</source>
                <target>Duplicate on Matrix</target>
            </trans-unit>                      
            <trans-unit id="23" resname="common_DeletePage">
                <source>Delete Page</source>
                <target>Delete Page</target>
            </trans-unit>                      
            <trans-unit id="24" resname="common_editText">
                <source>Edit Text</source>
                <target>Edit Text</target>
            </trans-unit>                      
            <trans-unit id="25" resname="common_changeType">
                <source>Change Type</source>
                <target>Change Type</target>
            </trans-unit>                      
            <trans-unit id="26" resname="common_changeAction">
                <source>Change Action</source>
                <target>Change Action</target>
            </trans-unit>                      
            <trans-unit id="27" resname="common_changePlatform">
                <source>Change Platform</source>
                <target>Change Platform</target>
            </trans-unit>                      
            <trans-unit id="28" resname="common_changeAppearances">
                <source>Change appearance</source>
                <target>Change appearance</target>
            </trans-unit>                      
            <trans-unit id="29" resname="common_changeForeground">
                <source>Change Foreground Color</source>
                <target>Change Foreground Color</target>
            </trans-unit>                      
            <trans-unit id="30" resname="common_changeBackground">
                <source>Change Background Color</source>
                <target>Change Background Color</target>
            </trans-unit>                      
            <trans-unit id="31" resname="common_changeBorder">
                <source>Change Border</source>
                <target>Change Border</target>
            </trans-unit>                      
            <trans-unit id="32" resname="common_changeFill">
                <source>Change Fill</source>
                <target>Change Fill</target>
            </trans-unit>                      
            <trans-unit id="33" resname="common_changeLineWidth">
                <source>Change Line Width</source>
                <target>Change Line Width</target>
            </trans-unit>                      
            <trans-unit id="34" resname="common_group">
                <source>Group</source>
                <target>Group</target>
            </trans-unit>                      
            <trans-unit id="35" resname="common_ungroup">
                <source>Ungroup</source>
                <target>Ungroup</target>
            </trans-unit>                      
            <trans-unit id="36" resname="common_alignToGrid">
                <source>Align to Grid</source>
                <target>Align to Grid</target>
            </trans-unit>                      
            <trans-unit id="37" resname="common_changePage">
                <source>Change Page</source>
                <target>Change Page</target>
            </trans-unit>                      
            <trans-unit id="38" resname="common_insertPage">
                <source>Insert Page</source>
                <target>Insert Page</target>
            </trans-unit>                       
            <trans-unit id="39" resname="common_changeLevel">
                <source>Change Level</source>
                <target>Change Level</target>
            </trans-unit>                       
            <trans-unit id="40" resname="common_createObjectMethod">
                <source>Create Object Method</source>
                <target>Create Object Method</target>
            </trans-unit>                        
            <trans-unit id="41" resname="common_ChangeStaticPicture">
                <source>Change Static Picture</source>
                <target>Change Static Picture</target>
            </trans-unit>                        
            <trans-unit id="42" resname="common_changeLibraryPicture">
                <source>Change Library Picture</source>
                <target>Change Library Picture</target>
            </trans-unit>                        
            <trans-unit id="43" resname="common_changeDisplayFormat">
                <source>Change Display Format</source>
                <target>Change Display Format</target>
            </trans-unit>                        
            <trans-unit id="44" resname="common_changeTableField">
                <source>Change Table/Field Reference</source>
                <target>Change Table/Field Reference</target>
            </trans-unit>                        
            <trans-unit id="45" resname="common_changeSubformRef">
                <source>Change Subform Reference</source>
                <target>Change Subform Reference</target>
            </trans-unit>
        </group> 

		<group id="805" resname="STR#805">
            <trans-unit id="1" resname="common_systemFont">
                <source>System Font</source>
                <target>System Font</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_systemSmallFont">
                <source>System Small Font</source>
                <target>System Small Font</target>
            </trans-unit>           
            <trans-unit id="3" resname="common_arial">
                <source>Arial</source>
                <target>Arial</target>
            </trans-unit>           
            <trans-unit id="4" resname="common_courier">
                <source>Courier</source>
                <target>Courier</target>
            </trans-unit>           
            <trans-unit id="5" resname="common_courierNew">
                <source>Courier New</source>
                <target>Courier New</target>
            </trans-unit>           
            <trans-unit id="6" resname="common_LucidaConsole">
                <source>Lucida Console</source>
                <target>Lucida Console</target>
            </trans-unit>           
            <trans-unit id="7" resname="common_Modern">
                <source>Modern</source>
                <target>Modern</target>
            </trans-unit>           
            <trans-unit id="8" resname="common_MSSansSerif">
                <source>MS Sans Serif</source>
                <target>MS Sans Serif</target>
            </trans-unit>           
            <trans-unit id="9" resname="common_roman">
                <source>Roman</source>
                <target>Roman</target>
            </trans-unit>           
            <trans-unit id="10" resname="common_script">
                <source>Script</source>
                <target>Script</target>
            </trans-unit>           
            <trans-unit id="11" resname="common_symbol">
                <source>Symbol</source>
                <target>Symbol</target>
            </trans-unit>           
            <trans-unit id="12" resname="common_tahoma">
                <source>Tahoma</source>
                <target>Tahoma</target>
            </trans-unit>           
            <trans-unit id="13" resname="common_TimesNewRoman">
                <source>Times New Roman</source>
                <target>Times New Roman</target>
            </trans-unit>           
            <trans-unit id="14" resname="common_wingDings">
                <source>Wing Dings</source>
                <target>Wing Dings</target>
            </trans-unit>           
            <trans-unit id="15" resname="common_nothing">
                <source></source>
                <target></target>
            </trans-unit>           
        </group>      
		<group id="808" resname="STR#808">
            <trans-unit id="1" resname="common_systemFont">
                <source>System Font</source>
                <target>System Font</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_applicationFont">
                <source>Application Font</source>
                <target>Application Font</target>
            </trans-unit>           
        </group>
		<group id="1029" resname="STR#1029">
            <trans-unit id="1" resname="common_STR#1029:1">
                <source>Execute Method</source>
                <target>Execute Method</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_STR#1029:2">
                <source>Execute Method</source>
                <target>Execute Method</target>
            </trans-unit> 
            <trans-unit id="3" resname="common_STR#1029:3">
                <source>New Process</source>
                <target>New Process</target>
            </trans-unit> 
            <trans-unit id="4" resname="common_STR#1029:4">
                <source>To be executed: </source>
                <target>To be executed: </target>
            </trans-unit> 
            <trans-unit id="5" resname="common_STR#1029:5">
                <source>Execute</source>
                <target>Execute</target>
            </trans-unit> 
            <trans-unit id="6" resname="common_STR#1029:6">
                <source>Debug</source>
                <target>Debug</target>
            </trans-unit> 
            <trans-unit id="7" resname="common_STR#1029:7">
                <source>Locally</source>
                <target>Locally</target>
            </trans-unit>
            <trans-unit id="8" resname="common_STR#1029:8">
                <source>On 4D Server</source>
                <target>On 4D Server</target>
            </trans-unit> 
            <trans-unit id="9" resname="common_STR#1029:9">
                <source>On 4D Client</source>
                <target>On 4D Client</target>
            </trans-unit>                                                                                          
        </group>          
        <group id="1051" resname="STR#1051">
            <trans-unit id="6" resname="common_createNewFormProjectForm">
                <source>Create New Project Form</source>
                <target>Create New Project Form</target>
            </trans-unit>           
        </group>                     
        <group id="8021" resname="STR#8021">
            <trans-unit id="46" resname="common_cannotUseThisTable">
                <source>You cannot use this table</source>
                <target>You cannot use this table</target>
            </trans-unit>
            <trans-unit id="47" resname="common_formNotFound">
                <source>Form not found</source>
                <target>Form not found</target>
            </trans-unit>
        </group>
        
        <group id="10135" resname="STR#10135">
            <trans-unit id="1" resname="common_mac4dDX">
                <source>MAC4DX</source>
                <target>MAC4DX</target>
            </trans-unit>
            <trans-unit id="2" resname="common_win4dDX">
                <source>WIN4DX</source>
                <target>WIN4DX</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4DExtensions" translate="no">
                <source>4D Extensions</source>
                <target>4D Extensions</target>
            </trans-unit>
            <trans-unit id="18" resname="common_CompilerCompiledDatabase">
                <source>Compiled Database</source>
                <target>Compiled Database</target>
            </trans-unit>            
        </group>                
        <group resname="miscelleaneous4DClient">
            <trans-unit id="1" resname="4DClient_pictureNotFound">
                <source>Picture not found</source>
                <target>Picture not found</target>
            </trans-unit>
			<trans-unit id="document_path" resname="documentPath">
          		<source>Document Path</source>
          		<target>Document Path</target>
        	</trans-unit>            
        </group>
        
    </body>
   </file>
</xliff>
